{% extends 'index.html' %}
<link href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
{% block title %} <title>Profile</title> {% endblock %}

{% block content %}
    <a class="button-mull" href="{% url 'order-history' request.user.pk%}">View history</a>
    <div style="margin-top:50px; text-align: left;">
    <div class="container">
    <div class="row">
    <div class="col-xs-12 col-sm-9">
        <div class="panel panel-default" style="margin-left:80px; padding-bottom:30px;">
            <div class="panel-heading">
                <h4 class="panel-title">User profile</h4>
            </div>
            <div class="panel-body">
                <div class="profile__avatar">
                    {% if pic %}
                    <img src="{{ request.user.profile_image.url }}" alt="..." style="width:100px; height:100px;">
                    {% else %}
                    <p><img src="#" alt="Image"> </p>
                    {% endif %}
                </div>
                <div class="profile__header">
                    <h4>{{ request.user.first_name }}
                        {{ request.user.last_name }}</h4>
                </div>
            </div>
        </div>

        <!-- User info -->
        <div class="panel panel-default">
            <div class="panel-heading" style="margin-left:40px; margin-bottom:15px; font-size: 24px;">
                <h4 class="panel-title">User info</h4>
            </div>
            <div class="panel-body">
                <table class="table profile__table">
                    <tbody>
                    <tr>
                        <th><strong>Username:</strong></th>
                        <td>{{ request.user.username }}</td>
                    </tr>
                    <tr>
                        <th><strong>Email:</strong></th>
                        <td>{{ request.user.email }}</td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
        </div>
    </div>
    </div>
    <div style="right:0; margin-right: 30px;">
    <a href="{% url 'update_profile' pk=request.user.id %}" style="margin-left:50px;">Update Profile</a>
        <a href="{% url 'delete_profile' pk=request.user.id %}" style="margin-left:20px;">Delete Profile </a>

    </div>
{% endblock %}